@echo off
echo .
echo .
echo DELAY 3 SEC...
REM |CHOICE /C:AB /T:A,3 > NUL
echo extractie fisier file%1.img
echo tape2dsk file%1.img /tr /n /v
tape2dsk file%1.img /tr /n /v
echo DELAY 3 SEC...
REM |CHOICE /C:AB /T:A,3 > NUL
echo sar peste un bloc  fisier marime 0 (filemark) sau bloc cu eroare
tconvert /F1

